@import url('https://fonts.googleapis.com/css?family=Poppins:400,700,900');
body {color: #000000;background:#ffffff;font-family: 'Poppins', sans-serif;font-weight:400;font-size:17px;overflow-x:hidden;}
.clear {clear:both;}
a,a:hover,a:visited,a:active,a:focus,a.focus,a:active:hover, a:active:focus {color:#F69320;}
.normal-link {font-weight:900;font-size:20px;}
.normal-link i {color:#fff;}
p {margin:25px 0;}
h1,h2,h3,h4,h5,h6 {margin:25px 0;font-weight:900;color:#000C46;font-weight:700;}
h1 {font-size:52px;}
h2 {font-size:42px;}
h3 {font-size:21px;}
h4 {font-size:19px;}
h5 {font-size:17px;}
.maintitle {color:#DE6126;font-size:59px;}
blockquote {background:#8bc53f;color:#fff;border:0;padding:10px 30px;font-size:19px;margin:25px 0;border-radius:20px;}
blockquote p {margin:0;}
.container {padding-top:0 !important;padding-bottom:0 !important;}
.flex-content {display: flex;align-items: center;}
.btn {font-weight:700;border-radius:0;text-transform:uppercase;}
.btn i {font-size:18px;}
.btn-default,.btn-default:visited,.btn-default:active,.btn-default:focus,.btn-default.focus,.btn-default:active:hover, .btn-default:active:focus {color:#fff;border:0;background:#de6126;}
.btn-default:hover {color:#fff;background:#ed7339;}
.btn-white {background:#ffffff;color:#8ac440;}
.btn-white:hover {color:#37b34a;}
.btn-small {padding:4px 15px;font-size:14px;}
.btn-medium {padding:8px 34px;font-size:20px;}
.btn-large {padding:18px 50px;font-size:21px;}
.btn-full {padding:18px 30px;font-size:31px;display:block;width:100%;white-space:inherit;text-align:left;}
.btn-full i {font-size:60px;}
.padding-default {padding-top:50px;padding-bottom:50px;}
.padding-small {padding-top:30px;padding-bottom:30px;}
.padding-large {padding-top:95px;padding-bottom:95px;}
.padding-huge {padding-top:150px;padding-bottom:150px;}
.pr-zero {padding-right:0;}
.pl-zero {padding-left:0;}
.border-radius-full {border-radius:20px;}
.border-radius-left {border-radius:20px 0px 0px 20px;}
.border-radius-right {border-radius:0px 20px 20px 0px;}
.border-radius-top-right {border-radius:0px 20px 0px 0px;}
.border-radius-top-left {border-radius:20px 0px 0px 0px;}
.bg-white {background:#fff;}
.text-white,.text-white h1, .text-white h2, .text-white h3, .text-white h4, .text-white h5 {color:#fff;}
.short-line {height:5px;width:26px;background-image: linear-gradient(to right, #f47733 0%, #ec1f79 100%, #f47733 100%);}
.full-height {height:100vh;}
.three-col-sec .clear {height:80px;}
header {position:absolute;top:0;width:100%;z-index:99;}
header a {color:#fff;}
#header-main {background:#000c46;color:#fff;height:108px;border-bottom:6px solid #de6126;}
.logo {margin-top:6px;display:block;}
.myphone a {color:#DE6126;font-size:28px;}
.main-nav {text-align:right;padding-top:16px;font-weight:700;}
.main-menu {padding:10px 0 0 0;list-style:none;}
.main-menu li {display:inline-block;text-transform:uppercase;margin-left:18px;position: relative;}
.main-menu li:first-child {margin-left:0;}
.main-menu li:last-child {margin-right:0;}
.main-menu li a {font-size:17px;color:#ffffff;}
.main-menu li.current-menu-item a {text-decoration:underline;}
.main-menu li.button-link a {border:3px solid #fff;padding:6px 15px;}
.main-menu li.button-link a:hover {background:#f69320;text-decoration:none;}
.main-menu li:hover .sub-menu {display:block;visibility: visible;transition: 0.2s 0.25s;}
.main-menu li .sub-menu {display: block;width:280px;top: 42px;left: -30px;position: absolute;z-index: 9999;background:#de6126;visibility: hidden;transition: 0.2s 0.25s; text-align:left;padding-left:0;}
.main-menu li .sub-menu li {margin:0;display: block;padding: 0; }
.main-menu li .sub-menu li a {color:#fff;border:0;display:block;padding:8px 30px;}
.main-menu li .sub-menu li a:after { content:'';}
.main-menu li .sub-menu li:hover a, .main-nav ul li .sub-menu li.current_page_item a {border: none;background:#000c46;text-decoration:none;color:#fff;}
.main-menu li .sub-menu li.active a {border-bottom: 1px solid #652e88; }
.main-menu li .sub-menu li.active .sub-menu li a {border: none; }
.main-menu li .sub-menu li:hover:before {color: #005285; }
.main-menu li .sub-menu li:hover .sub-menu {display: block; }
.main-menu li .sub-menu li:hover .sub-menu li a {border: none; }
.mmenu {display:inline-block;color: #f2683f;font-size:30px; float:right;margin-top:4px;}
.mmenu:visited, .mmenu:active, .mmenu:focus {color: #f2683f;}
#header-main.fixed {height:80px;position:fixed;width:100%;-moz-transition: all 200ms ease-out;
  -webkit-transition: all 200ms ease-out;
  -o-transition: all 200ms ease-out;
  transition: all 200ms ease-out;}
#header-main.fixed .logo {margin-top:10px;}
#header-main.fixed .logo img {max-width:178px;}
#header-main.fixed .myphone {display:none;}
#header-main.fixed .mmenu {margin-top:-2px;}
/*
#header-main.fixed .nav-buttons {display:none;}
#header-main.fixed .main-menu {padding-top:22px;}
#header-main.fixed .main-menu li .sub-menu {top: 42px;}*/
#banner {position:relative;z-index:2;color:#fff;margin-top:108px;}
#banner ul {list-style:none;padding:0;margin:0;}
#banner li {height:500px;font-size:26px;}
#banner li .slide-desc {background:#000c46;margin-left:-15px;padding:30px 0px 30px 50px;}
#banner li h2 {color:#DE6126;font-size:76px;font-weight:700;display:inline;line-height:80px;}
.home #banner li {height:650px;font-size:26px;}
.img-right .img-holder {float:right;}
.repeat-content .text-wrap {padding-top:30px;}
.repeat-content:last-child .spacer {display:none !important;}
.myicons {width:14.28%;float:left;text-align:center;}
.myicons h3 {color:#000000;}
.testi-section h4 {font-size:40px;margin-bottom:0;}
.testi-section .testi-list {position:relative;}
.testi-section:nth-child(even) {background:#000;}
.testi-section .bx-pager {text-align:center;}
.testi-section .bx-pager .bx-pager-item {display:inline-block;margin-left:3px;margin-right:3px;}
.testi-section .bx-pager .bx-pager-item a {width:21px;height:21px;display:block;background:#fff;border-radius:50%;text-indent:-999px;overflow:hidden;}
.testi-section .bx-pager .bx-pager-item a.active {background:#DE6126;}
.testi-section .bx-controls-direction a {font-size:52px;position:absolute;top:40%;color:#de6126;}
.testi-section .bx-controls-direction a.bx-prev {left:0;}
.testi-section .bx-controls-direction a.bx-next {right:0;}
.bounce-up img {
  opacity: 0;
  -moz-transition: all 700ms ease-out;
  -webkit-transition: all 700ms ease-out;
  -o-transition: all 700ms ease-out;
  transition: all 700ms ease-out;
  -moz-transform: translate3d(0px, 200px, 0px);
  -webkit-transform: translate3d(0px, 200px, 0px);
  -o-transform: translate(0px, 200px);
  -ms-transform: translate(0px, 200px);
  transform: translate3d(0px, 200, 0px);
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
}
.bounce-up.in-view img {
  opacity: 1;
  -moz-transform: translate3d(0px, 0px, 0px);
  -webkit-transform: translate3d(0px, 0px, 0px);
  -o-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate3d(0px, 0px, 0px);
}
.news {padding-top:80px;}
.news .meta-cat {font-size:16px;text-transform:uppercase;margin-bottom:20px;}
.news .meta-cat a {text-decoration:underline;}
.news .meta-date h4, .about-author  {padding:4px;display:inline-block;}
.news #isotope-list {min-height:0;}
.filter-toggle {border-radius:30px;cursor:pointer;background:#37b34a;padding:10px 20px;}
.filter-toggle h2 {margin:0;font-size:24px;text-align:center;color:#fff;}
.myfilter {position:relative;width:360px;margin:auto;margin-bottom:50px;}
.myfilter ul#filters {border-radius:20px;display:none;background:#37b34a;list-style:none;padding-left:0;width:360px;margin:auto;margin-top:-6px;position:absolute;z-index:99;padding-bottom:12px;}
.myfilter ul#filters li {margin:0;}
.myfilter ul#filters li a {width:100%;text-align:center;font-size:20px;color:#fff;text-transform:uppercase;display:block;padding:5px 0px;}
.myfilter ul#filters li a:hover {text-decoration:underline;}
.news .blog-entry-box {background:#f7fcf8;padding-bottom:20px;margin-bottom:26px;}
.news .blog-entry h2 {font-size:21px;padding-left:18px;padding-right:18px;}
.news .blog-entry h2 a {color:#58595B;}
.news .blog-entry p {padding-left:18px;padding-right:18px;}
.blog-date {text-align:center;font-weight:700;font-size:21px;text-transform:uppercase;background:#fff;color:#58595b;border:2px solid #37b34a;width:65px;height:66px;position:absolute;left:0px;top:-10px;padding-top:8px;z-index:20;line-height: 21px;}
.blog-cat, .blog-author {color:#47B549;font-weight:700;font-size:13px;text-transform:uppercase;margin:15px 0;}
.blog-cat a, .blog-author a {color:#47B549;}
.blog-img-wrap {background:#a5a7aa;height:215px;}
.blog-entry-box:hover img {opacity:.6;}
/*.blog-img-wrap img.img-responsive {max-width:220px;max-height:215px;}*/
.single .white-space {display:none;}
.single .banner-desc {float:none;}
.single .blog-cat,.single .blog-author {font-size:18px;}
.single .blog-date {position:relative;top:auto;left:auto;float:left;}
.single .blog-meta {float:left;margin-left:20px;}
.banner-overlay {width:100%;height:534px;top:0;position:absolute;background:rgba(0,0,0,.5);}
.social-share {color:#fff;padding:6px 20px;font-size:21px;margin-top:30px;margin-bottom:30px;background:#47b549;font-weight:700;border-radius:20px;width:50%;margin-left:auto;margin-right:auto;}
.social-share a {color:#fff;}
.social-share i {font-size:30px;margin-left:10px;}
.author-box {color:#05A6BB;padding:6px 0px;margin-top:30px;margin-bottom:30px;}
.author-box .author-social {font-size:32px;}
.single-nav {position:relative;z-index:99;}
.single-nav span {font-size:21px;}
.single-nav .prev {float:left;color:#fff;}
.single-nav .next {float:right;color:#fff;}
.single-nav .prev i, .single-nav .next i {font-size:19px;}
.single-nav .prev i {margin-left:10px;}
.single-nav .next i {margin-right:10px;}
.single-nav .nav-arrow-left {text-align:left;}
.single-nav .nav-arrow-right {text-align:right;}
.single-nav table {width:100%;}
.single-nav table td {border:0;}
.single-nav .news-back {text-align:center;display:inline-block;width:100%;color:#fff;}
.single-nav .news-back i {font-size:19px;}
.accordion-item {border-bottom:1px solid #05A6BB;}
.accordion-item .accordion-title {padding:16px 0;cursor:pointer;}
.accordion-item .accordion-title i,
.panel-title a i {float:right;font-size:22px;color:#37B34A;line-height:12px;}
.panel-default {border:0;border-radius:0 !important;margin-bottom:0;}
.panel-default > .panel-heading {background:#fff;border-top:1px solid #37B34A;padding-left:20px;padding-right:20px;border-radius:0 !important}
.panel-default:last-child > .panel-heading {border-bottom:1px solid #37B34A;}
.panel-title a {color:#000;width:100%;display:block;padding-top:18px;padding-bottom:18px;}
.panel-title {font-size:16px;font-weight:400;}
.panel-body {border-top:1px solid #37B34A !important;padding-left:20px;padding-right:20px;padding-bottom:40px;}
.panel-default:last-child .panel-body {border-top:0;}
.collapse-group .controls {text-align:right;padding-bottom:18px;border-bottom:1px solid #05A6BB;padding-right:18px;}
.collapse-group .controls button {padding:0;text-transform:uppercase;font-size:17px;background:none;border:0;color:#05A6BB;font-weight:400;}
.close-button {display:none;}
.accordion-item article {display:none;padding-bottom:20px;}
.accordion-expand-holder {text-transform:uppercase;padding-bottom:18px;border-bottom:1px solid #05A6BB;text-align:right;margin-bottom:0;font-size:17px;}
.accordion-colapse-all {display:none;}
body .gform_wrapper ul li.gfield {margin-top:0 !important;padding-right:0 !important;}
body .gform_wrapper .top_label div.ginput_container {margin-top:0 !important;}
body .gform_wrapper .gform_footer {margin-top:0;}
body .gform_wrapper form input,
body .gform_wrapper form select,
body .gform_wrapper form textarea {padding-left: 15px !important;
    padding-right: 15px !important;
    color: #ffffff;
    background: #6d6e71;
    border: 0;
    font-weight: 400;
    font-size: 17px !important;
    width: 100% !important;
    height: 46px;}
body .gform_wrapper form textarea {height:214px !important;}
body .gform_wrapper form li {margin-bottom:20px;}
body .gform_wrapper form li.gf_left_half {padding-right:40px;}
body .gform_wrapper form li.gf_right_half {padding-left:40px;}
body .gform_wrapper form li label {font-size:17px !important;font-weight:400 !important;}
body .gform_wrapper form input[type="submit"] {color:#fff;border:0;font-size:32px !important;font-weight:700;background:#de6126;width:auto !important;}
body .gform_wrapper form input[type="submit"]:hover {background:#ed7339;}
body .gform_wrapper form li .ginput_container_consent {padding-left:25px;padding-top:10px;}
body .gform_wrapper form li .ginput_container_consent input {width:auto !important;height:auto !important;}
body .gform_wrapper form li .ginput_container_consent label {font-size:20px;color:#fff;font-weight:400;}
body .popmake .gform_wrapper form input,
body .popmake .gform_wrapper form textarea,
body .popmake .gform_wrapper form li .ginput_container_consent label {font-size:15px !important;}
body .popmake .gform_wrapper,
body .popmake .gform_wrapper form li:first-child input {margin-top:0 !important;}
body .popmake .gform_wrapper form input {height:36px;}
.banner-border {height:80px;margin-top:-60px;background-image: linear-gradient(to right, #f47733 0%, #ec1f79 100%, #f47733 100%);box-shadow:4px 4px 0px #8c111c;}
.footer-border {height:80px;margin-top:-100px;background-image: linear-gradient(to right, #f47733 0%, #ec1f79 100%, #f47733 100%);box-shadow:4px 4px 0px #8c111c;}
#footer {background:#201f21;color:#fff;}
#footer a {color:#fff;}
#footer .btn-default {background:#8bc53f;}
#footer h3 {margin-bottom:5px;color:#F69320;font-size:23px;font-weight:600;}
::-webkit-input-placeholder {opacity: 1;color: #ffffff; }
#footer .gform_wrapper {margin-bottom:100px;}
body #footer .gform_wrapper form input[type="text"], body #footer .gform_wrapper form select, body #footer .gform_wrapper form textarea {background:rgba(0,0,0,.5);border:1px solid #fff;}
body #footer .gform_wrapper form input[type="submit"] {width:100% !important;}
:-moz-placeholder {opacity: 1;color: #ffffff; }
::-moz-placeholder {opacity: 1;color: #ffffff; }
:-ms-input-placeholder {opacity: 1;color: #ffffff; }
.copy {color:#DE6126;font-size:14px;font-weight:700;text-transform:uppercase;margin-top:50px;}
.copy a {color:#DE6126 !important;}

#slideout .mm-logo {position:relative;z-index:99;padding-top:20px;}
#slideout .myphone {position:relative;z-index:99;margin-right:0;}
#slideout .myphone a {font-size:26px;font-weight:700;padding-top:30px;display:inline-block;}
#slideout .mm-phone {position:relative;z-index:99;text-align:right;padding-top:30px;font-size:16px;}
#slideout .mm-panel {padding:60px 0 0 0;background:#000c46; }
#slideout .mm-panel ul {display: block;padding: 0px 20px 10px 20px;margin: 0;}
#slideout .mm-panel ul li:after {border: none; }
#slideout .mm-panel ul li a {font-size:16px;color: #fff;padding: 10px 0px;text-transform:uppercase;width:100%;display:block;}
#slideout .mm-panel ul li a:hover, #slideout .mm-panel ul li.current_page_item a {color:#fff;text-decoration:underline; }
#slideout .mm-panel ul li.button a {color:#000;width:80%;margin:auto;}
#slideout .mm-panel ul li.button:hover a {color:#fff;text-decoration:none;}
#slideout .mm-panel ul li.button-link a {background:#8ac440;border-radius:20px;padding-left:20px;padding-right:20px;margin-top:5px;margin-bottom:5px;}
#slideout .mm-panel ul li.button-link.wbg a {background:#fff;color:#37b34a;}
#slideout .mm-panel .mm-navbar {position:relative;}
#slideout .mm-panel .mm-navbar .mm-title {display:none;}
#slideout .mm-panel ul li a.mm-next {display: block;border:0 !important;color:#a4cd39 !important;width:46px !important;height:40px;padding:0;top:0px;right:50px;}
#slideout .mm-panel ul li.menu-item-object-custom a.mm-next {width:100% !important;}
#slideout .mm-panel ul li a.mm-next::after {border-color:#fff;}
#slideout .mm-panel .mm-navbar .mm-prev::before {border-color:#b3b3b3;}
#slideout .mm-panel .mm-navbar .mm-prev::after { content:'BACK';padding-left:14px;color:#b3b3b3;}
#slideout .mm-panel .mm-navbar .mm-btn:first-child {left:34%;}
#slideout .mm-panel ul li .mm-panel {display: block; }
#slideout .mm-panel ul li .mm-panel ul {padding: 0; }
#slideout .mm-panel ul li .mm-panel ul li a:before {content: "- ";display: inline;vertical-align: top; }
#slideout .mm-panel ul li .mm-panel ul li a {display: inline-block;text-transform: uppercase; }
#slideout .mm-panel ul li .mm-panel ul li.current_page_item a {color: #ffdc17;text-decoration:underline; }
#slideout .mm-panel ul li.active a, #slideout .mm-panel ul li.mm-selected a {border-bottom:1px solid #be691c;background:none;}
#slideout .mm-panel ul li ul.sub-menu li a:hover {color:#000;}
#slideout .mm-panel li.social {padding-top:10px;text-align:center !important;float:none;display:inline-block !important;margin-left:6px;margin-right:6px;width:auto;}
#slideout .mm-panel li.social span {padding:10px 0;}
#slideout .mm-panel li.social a {display:inline-block;border:0;color:#fff;background:#8ac440;width:43px;height:43px;border-radius:50%;}
#slideout .mm-panel li.social a i {font-size:22px;}
#slideout .mm-panel ul li.mm-selected ul.sub-menu li a {border:0;}
#slideout .mm-panel li.social a:hover {border:0;color:#37b34a;background:#fff;}
@keyframes fadeInRight {
  0% {
    opacity: 0;
    left: 20%;
  }
  100% {
    opacity: 1;
    left: 0;
  }
}
/***col-sm***/
@media (min-width: 768px) {
	.footer-menu li a {font-size:14px;}
	.blog-img-wrap {height:206px;}
}
/***col-md***/
@media (min-width: 992px) {
	.footer-menu li a {font-size:20px;}
	.single-content-wrap, .single .banner-desc {max-width:768px;margin-left:auto;margin-right:auto;}
	.btn-full {font-size:21px;}
}
@media screen and (min-width: 1600px) {
  .container {width: 1450px;}
  #banner li {font-size:30px;}
  /*#banner li h2 {font-size:100px;line-height:150px;}*/
  .repeat-content .text-wrap {padding-top:60px;}
  h2 {font-size:52px;}
  .maintitle {font-size:79px;}
  
}
@media (max-width: 1180px) {
	.myicons img {max-width:80%;}
	.myicons h3 {font-size:16px;}
	
}
@media (max-width: 991px) {
	.repeat-content .img-holder .img-responsive {max-width:50%;}
}
@media (max-width: 979px) {
	.overlay {font-size:22px;}
	.unflex-content-sm {display:block;}
	.myphone {padding-right:60px;}
	.repeat-content .img-holder .img-responsive {max-width:50%;}
	
}
@media (max-width: 991px) {
	.myphone {margin-right:20px;display:inline-block;padding-right:0;}
	.myicons {width:25%;}
	
	.overlay {font-size:24px;}
	.overlay .overlay-logo {top:16px;}
	.overlay {padding-top:110px;}
	.overlay ul.mobile-menu {position:relative;z-index:20;list-style:none;}
	.overlay ul.mobile-menu>li {float:none;width:100%;height:auto;margin-bottom:25px;}
	.overlay ul.mobile-menu>li.menu-item-has-children>a:after {content:'\f078';font-size:20px;font-family:FontAwesome;margin-left:20px;}
	/*.overlay ul.mobile-menu li .sub-menu {display:none;}*/
	.btn-full {padding:18px 30px;font-size:21px;}
	.btn-full i {font-size:40px;}
	
	header.mm-slideout {position:fixed !important;width:100%;}
	#header-main {height:80px;}
	#header-main.fixed {height:80px;}
	
	.logo {margin-top:10px;}
	.logo img {max-width:178px;}
	
	#banner {margin-top:80px;}
	#banner li h2 {font-size:56px;line-height:61px;}
}
/***col-xs***/
@media (max-width: 767px) {
	h1 {font-size:30px;}
	h2 {font-size:26px;}
	.maintitle {font-size:36px;}
	.flex-content {display:block;}
	.button-flex {display:flex;}
	.btn-full {padding:16px;font-size:18px;}
	.btn-full i {font-size:30px;}
	.padding-large {padding-top:70px;padding-bottom:70px;}
	.img-responsive {max-width:264px;}
	.img-responsive.img-full {max-width:110%;margin-left:-30px;}
	.folio-img .img-responsive {max-width:100%;}
	.img-responsive.img-max {max-width:100%;}
	.page-template-page-blog .img-responsive {max-width:100%;}
	#slideout .img-responsive {max-width:100%;}
	.border-radius-top-xs {border-radius:20px 20px 0 0;}
	.border-radius-bottom-xs {border-radius:0 0 20px 20px;}
	.text-center-xs {text-align:center;}
	.btn-medium {padding:8px 18px;}
	.btn-large {font-size:15px;padding:16px 18px;}
	.pr-zero {padding-right:15px;}
	.pl-zero {padding-left:15px;}
	.mw124 {max-width:124px;}
	
	.mmenu {margin-top:8px;}
	#header-main.fixed .mmenu {margin-top:8px;}
	
	.repeat-content .img-holder .img-responsive {max-width:264px;}
	
	#slideout .myphone a {font-size:16px;font-weight:700;padding-top:30px;display:inline-block;}
	
	
	#banner li {height:300px;font-size:20px !important;padding-top:45px;}
	#banner li h2 {font-size:28px;line-height:36px;}
	.home #banner li {height:auto;}
	#banner li .slide-desc {padding:15px 10px 15px 30px;}
	
	.img-right .img-holder {float:none;}
	.text-center-small p {text-align:center !important;}
	.myicons {width:50%;}
	
	
	.subtitle {font-size:27px;}
	.folio-list .folio-desc h4, .testi-content p {font-size:22px;}
	.testi-content h4 {font-size:18px;}
	.container-full {padding-left:30px;padding-right:30px;}
	.client-gallery .clear {display:none;}
	
	.banner-overlay {height:394px;}
	.banner-desc {font-size:19px;}
	.myfilter {width:100%;}
	.filter-toggle {padding:10px;}
	.filter-toggle h2 {font-size:18px;}
	.social-share {width:100%;}
	
	
	
	body #footer .gform_wrapper form input[type="submit"] {line-height:normal;}
	body .gform_wrapper form li.gf_left_half {padding-right:0px;}
	body .gform_wrapper form li.gf_right_half {padding-left:0px;}
	.testi-section .testi-list {padding-left:0px;padding-right:0px;}
	.testi-section .bx-controls-direction a {top:20%;}
	.testi-section h4 {font-size:20px;}
	.testi-section p {font-size:13px;}
	
	#footer.padding-huge {padding-top:50px;}
	
	.blog-img-wrap {max-width:100%;margin:auto;display:inline-block;}
	
	.footer-menu li a {font-size:14px;max-width:276px;margin:auto;}
}
@media (max-width: 480px) {
	.blog-img-wrap {height:154px;}
	.folio-grid li {width:100%;}
	
}